format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 276.8
      frequency: 10.0
    filter:
      type: ANALOG
      zeros:
      - 0.0 0.0
      - 0.0 0.0
      poles:
      - -.70710680 .70710676
      - -.70710680 -.70710676
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Poles_and_Zeros_unit: Hz
  Output_sampling_interval: '0'
  Transfer_normalization_constant: '1'
  Number_of_zeroes: '2'
  Number_of_poles: '2'
notes:
- '# reponse du L4C 1Hz 5500 Ohm'
- '# GJ, 05/03/14'
- '# Sensibilite d''apres doc Sercel'
- 'Response_name                        : SENSOR RESPONSE   #optionel'
- 'Response_type                        : THEORETICAL       #optionel'
- 'Poles_and_Zeros_unit                 : Hz                #optionel'
- 'Output_sampling_interval             : 0                 #optionel'
- 'Delay                                : 0                 #optionel'
- 'Transfer_normalization_constant      : 1                 #optionel car calculable'
- '# f1=1.0 b1=0.70710680'
